Bug 63333 - Untranslated entries in Start-Here->System Settings
Summary: Untranslated entries in Start-Here->System Settings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-12 17:34 UTC by Christian Rose
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:04:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-04-12 17:34:36 UTC
Tested with LC_ALL="sv_SE" and LANG="sv_SE" and beta4 and all RHN updates as of
this moment.

When I open "Start Here" and click to go to the "System Settings" pane, I see a
lot of entries. Only a few of them appears to be translated though. Below are
the entries I have in my "System Settings":

"Authentication Configuration"
"CUPS Printer Configuration"
"Date/Time Properties"
"Hardware Browser"
"Internet Configuration Wizard"
"Network Configuration"
"Red Hat Network"
"RH Network Management Tool."
"RHN Uppdateringsprogram" <- Translated, likely originally "RHN Update Tool"
"Service Configuration"
"Skrivarkonfiguration" <- Translated, likely originally "Printer Configuration"
"Update Agent Configuration"
"User capability configuration"
"User Manager"
"User Manager"

Aside from the two translated ones, everything else seems untranslated.

Comment 1 Havoc Pennington 2002-04-12 18:20:52 UTC
Some of them may be on i18n.redhat.com, I don't know that all of them are though.

Comment 2 Trond Eivind Glomsrxd 2002-04-12 19:21:47 UTC
Some of them are just desktop files in a bigger package, like the CUPS one...
others are in their respective packages, but doesn't use intltools.

Comment 3 Elliot Lee 2004-08-24 21:04:55 UTC
ooold bug, sorry that this sat here so long.


Note You need to log in before you can comment on or make changes to this bug.